body {
	background-color: #FFC2EC;
	color: #333333;
	font-family: system-ui, sans-serif;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: flex-start;
	min-height: 100vh;
	}

.app-font {
	font-size: 30px;
	text-align: center;
	font-weight: bold;
	}
	
.info-font {
	font-size: 18px;
	text-align: center;
	margin-bottom: 50px;
	}


.followers-input {
    background: #9bf6ff;
    color: #333333;
	box-shadow: 0 4px 25px rgba(0, 0, 0, 0.1);
	}

.following-input {
    background: #9bf6ff;
    color: #333333;
	box-shadow: 0 4px 25px rgba(0, 0, 0, 0.1);
	}

.card {
	background: #F5C2FF;
	border-radius: 1rem;
	box-shadow: 0 4px 25px rgba(0, 0, 0, 0.1);
	}

.result-box {
	background: #F9D4FF;
	border: 1px solid #ffc6ff;
	border-radius: 1rem;
	}

.accent {
	color: #8324AD;
	}

.timestamp {
	color: #D169FF;
	font-size: 0.8rem;
	margin-left: 8px;
	font-style: italic;
	}

.nav-link-btn {
	background: none;
	border: none;
	color: #751054;
	margin-bottom: 100px;
	font-size: 0.9rem;
	cursor: pointer;
	transition: color 0.3s ease-in-out;
	}

.nav-link-btn:hover {
	color: #FF29BC;
	}
	
.user {
	color: #FFA3E2;
	font-weight: bold;
}

.user:hover {
	color: #DB4DAF;
	font-weight: bold;
	cursor: pointer;
}

.foll-unfoll-text {
	font-weight: bold;
	}
	
.footer {
	font-size: 10px;
	text-align: center;
	padding: 15px;
	margin-top: 20px;
	color: #FFFFFF;
	font-family: sans-serif;
	}